Package: groovy.cli

## [Groovy] Class CliBuilderException

- groovy.cli.CliBuilderException

-     @InheritConstructors
      class CliBuilderException
      extends RuntimeException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `CliBuilderException()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### CliBuilderException()